Caractéristiques techniques

FileMaker Go 17

Configuration système requise

FileMaker Go 17 est une app universelle unique pour iPad et iPhone, disponible dans l’App Store.

Elle est compatible avec les appareils fonctionnant sous iOS 11.2 ou version ultérieure, et nécessite au minimum iTunes 12.x.

Langues prises en charge

FileMaker Go 17 est disponible dans les langues suivantes : allemand, anglais, chinois simplifié, coréen, espagnol, français, italien, japonais, néerlandais, portugais brésilien et suédois.

Utilisation de FileMaker Go

FileMaker Pro Advanced est requis pour créer ou modifier des apps personnalisées. Il n’est pas possible de créer ni de modifier des apps personnalisées avec FileMaker Go.

Compatibilité des fichiers

Les apps personnalisées créées à l’aide de FileMaker Pro 12 et FileMaker Pro 12 Advanced (ou version ultérieure) sont utilisables avec FileMaker Go 17.

Obtenez des informations supplémentaires sur la conversion des apps antérieures à FileMaker 12.

Compatibilité des hôtes et limites de connexion

Les dernières mises à jour doivent être appliquées aux logiciels ci-dessous avant de pouvoir héberger des apps FileMaker Go 17.

Hôte Limites de connexion
FileMaker Pro 17, 16 et 15 Advanced

ou

FileMaker Pro 16 et 15
Autorise jusqu’à 5 connexions client simultanées
FileMaker Server 17 et 16 Autorise jusqu’à 500 utilisateurs*
FileMaker Server 15 Autorise jusqu’à 100 utilisateurs*
FileMaker Cloud 1.17 et 1.16 Autorise jusqu’à 100 utilisateurs*

*Une licence utilisateur est requise pour accéder aux apps personnalisées hébergées par FileMaker Cloud ou FileMaker Server depuis FileMaker Go. Il est possible que le nombre de connexions FileMaker Go autorisées soit limité par vos appareils, la manière dont a été conçue l’app, votre système d’exploitation ou votre contrat de licence.

Technologies déconseillées et supprimées

FileMaker, Inc. investit sans cesse dans les dernières technologies afin de continuer à améliorer la plateforme FileMaker. Par conséquent, l’utilisation de certaines fonctionnalités et de certains systèmes d’exploitation n’est plus possible dans les nouvelles versions. Consultez la liste des technologies obsolètes (EN).